Actualizacion APACHE2 SLES 9

En SLES 9 tenemos por default la versión de apache2:

Server version: Apache/2.0.49
apache2-2.0.49-27.26
apache2-worker-2.0.49-27.26
libapr0-2.0.49-27.26

Porque es necesario actualizar apache2 si esta funcionando bien, en nuestro caso para poder implementar una herramienta de Autenticación de usuario por media de LDAP/htpasswd, por lo que este apache2-2.0.49 no tiene completo el soporte.

Después de buscar en http://software.opensuse.org/114/es encontramos los paquetes necesarios para la actulizacion de Apache2

####PAQUETES DE ACTUALIZACION DE APACHE2
apache2-2.2.17-31.2.x86_64.rpm
apache2-utils-2.2.17-31.2.x86_64.rpm
apache2-worker-2.2.17-31.2.x86_64.rpm

####SOPORTE CGI EN APACHE2
apache2-mod_scgi-1.13-2.8.x86_64.rpm

####LIBRERIA NECESARIAS PARA APACHE2
libapr1-1.4.2-20.1.x86_64.rpm
libapr-util1-1.3.9-15.1.x86_64.rpm

 

1)Actualizaremos Apache2:

root@ascariote:~#rpm -Uvh libapr1-1.4.2-20.1.x86_64.rpm
root@ascariote:~#rpm -Uvh libapr-util1-1.3.9-15.1.x86_64.rpm
root@ascariote:~#rpm -Uvh apache2-worker-2.2.17-31.2.x86_64.rpm apache2-2.2.17-31.2.x86_64.rpm apache2-utils-2.2.17-31.2.x86_64.rpm
root@ascariote:~#rpm -ivh apache2-mod_scgi-1.13-2.8.x86_64.rpm

 

2)Verificamos que el servicio de Apache este en linea.

root@ascariote:~#netstat -tanp | grep 80

También podremos verificar que el servicio de apache esta en linea es visitando las paginas de sitios hospedados.

Comentarios
No hay ningún comentario aún. Sea usted el primero.